# translation of kcmkwintheme.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Mohammed Ibrahim Halabi <mih_flyer@hotmail.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2002-11-05 23:29+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>سمة مدير النوافذ</h1> وحدة التحك هذه تسمح "
"لك باختيار مظهر حواف النوافذ."
